=== debian/changelog ===
tcosmonitor (0.2.43) unstable; urgency=low

  * Promoted by "Antonio Pérez-Aranda <ant30tx@gmail.com>"
	     from Yaco Sistemas SL <www.yaco.es>
  * Remove 'op' Depends (breaks nmap mode)

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Tue, 06 Sep 2011 17:02:52 +0200

tcosmonitor (0.2.42) unstable; urgency=low

  * tcosmonitor/extensions/info.py: show Pulseaudio mixer if standalone without pingport()
  * debian/copyright: Machine readable debian/copyright format
  * update debian/copyright
  * global license headers fix
  * Add Avahi mDNS for discover thin clients
  * tcosmonitor/shared.py: add isIPAddr method
  * tcosmonitor/TcosCommon.py: don't make a gethostbyaddr()
  * initial multiseat support

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Sun, 12 Jun 2011 13:48:09 +0200

tcosmonitor (0.2.41) unstable; urgency=low

  * tcosmonitor/TcosActions.py: fix compare groupexclude,
    debian/control: update versions
  * tcosmonitor/TcosActions.py: fix exclude typo and print debug
    messages when asking for exclude user
  * tcosmonitor/__init__.py: redirect errors to stderr and check for
    TCOSMONITOR_NO_EXTENSIONS for not loading extensions dir
  * debian/control: change GIT URL and remove obsolete python-2.4-dbus

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Thu, 25 Nov 2010 13:29:44 +0100

tcosmonitor (0.2.40.1) unstable; urgency=low

  * tcosmonitor/TcosDBus.py: really fix fucking dbus issue

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Thu, 11 Nov 2010 22:06:24 +0100

tcosmonitor (0.2.40) unstable; urgency=low

  * debian/control: move python-ipaddr, python-ipy to tcosmonitor-common
  * tcosmonitor/TcosDBus.py: fix sendfiles in thin client and standalone
    at the same time ;)

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Thu, 11 Nov 2010 20:44:23 +0100

tcosmonitor (0.2.39) unstable; urgency=low

  * tcosmonitor/extensions/sendfiles.py: fix wrong number of arguments
    in xmlrpc.DBus()
  * New pref variable 'consolekit' to disable Sessions() search
  * Move TcosXmlRcp to tcosmonitor-common and move xlib to tcosmonitor-
    common Depends
  * debian/control update Conclicts versions
  * tcosmonitor/LocalData.py: import Connections when search method is
    consolekit
  * tcosmonitor/TcosDBus.py: split dbus.Array instead of a string

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Thu, 11 Nov 2010 18:19:54 +0100

tcosmonitor (0.2.38) unstable; urgency=low

  * tcos-devices-ng.py: use exception in get_desktop_path() pt_BR
    Desktop path have spaces
  * tcos-devices-ng.py: use $HOME instead of Desktop

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Fri, 05 Nov 2010 16:23:18 +0100

tcosmonitor (0.2.37) unstable; urgency=low

  * debian/control: add consolekit as Depends
  * tcosmonitor/LocalData.py:
    - Add Sessions.Connections() [consolekit] to search thin clients
    - Check for dbus gdm.conf instead of dbus exception
  * tcosmonitor/TcosPreferences.py:
    - Use a better method to save scan_network_method var
  * tcosmonitor/extensions/vnc.py:
    - Use threads lock when starting VNC window.

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Fri, 15 Oct 2010 16:47:31 +0200

tcosmonitor (0.2.36) unstable; urgency=low

  * tcosmonitor/shared.py: don't run if ipstr is empty and clean old
    code
  * tcosmonitor/LocalData.py tcosmonitor/Sessions.py: use GDM and
    ConsoleKit dbus to read users and time (instead of wtmp)
  * tcos-devices-ng.py: fix newcdrom call, and eject when umounting
  * Allow to call shared.py to parse IP's, redirect debug to stderr
  * dbus/81tcos-utils: call shared.py instead of importing modules

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Sun, 03 Oct 2010 17:11:34 +0200

tcosmonitor (0.2.35) unstable; urgency=low

  * tcosmonitor/shared.py: fix some :0.0 values in parseIPAddress()
  * tcosmonitor/shared.py: support ssh -X connections 'localhost:10.0'

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Fri, 10 Sep 2010 19:53:04 +0200

tcosmonitor (0.2.34) unstable; urgency=low

  * tcospersonalize.py, fix print_debug and comment glade calls
  * remove glade references
  * tcosmonitor/LocalData.py: fix in_group function
  * tcos-devices-ng.py: automount CDROM/DVD events generated by new tcos
    cdrom-mount

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Tue, 13 Jul 2010 12:05:05 +0200

tcosmonitor (0.2.33) unstable; urgency=low

  [ Mario Izquierdo (mariodebian) ]
  * tcosmonitor/LocalData.py: fix typo mitad1 => half1

  [ Ignacio Vidal ]
  * debian/control: add python-m2crypto python-medusa to Depends and
    move op from one package to other
  * debian/tcosmonitor-common.install debian/tcosmonitor.install:
    install new files and move nmap-tcos.conf op
  * rename lintian file
  * tcos-devices-ng.py: add a error message if user is not in fuse group
    and use get-xdg-desktop instead of rsync-controller
  * tcosmonitor/ping.py: parse XML output of nmap
  * tcosmonitor/LocalData.py: return if newhost fail
  * tcosmonitor/extensions/tcosnetcontroller.py: Add space in message
  * tcosmonitor/extensions/screenshot.py: Set hostname if NO_LOGIN_MSG
  * tcosmonitor/extensions/livevnc.py: Set hostname if NO_LOGIN_MSG
  * tcosmonitor/TcosActions.py: continue if newhost fail
  * tcosmonitor/TcosDBus.py: Add new method to sendfiles
  * tcosmonitor/TcosStaticHosts.py: continue if newhost fail
  * tcosmonitor/extensions/sendfiles.py: Change rsync with FTP+SSL
  * tcosmonitor.py: Start FTP+SSL server
  * tcosmonitor/counter.py: Counter of hosts
  * tcosmonitor/ftps_server.py: FTP+SSL server with medusa and python-
    M2Crypto

  [ Mario Izquierdo (mariodebian) ]
  * Release 0.2.33

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Fri, 30 Apr 2010 15:54:01 +0200

tcosmonitor (0.2.32) unstable; urgency=low

  [ Mario Izquierdo (mariodebian) ]
  * tcosmonitor/shared.py: refactorize parseIPAddress, detect hostnames

