=== debian/control ===
Source: tcosmonitor
Section: gnome
Priority: extra
Maintainer: Mario Izquierdo (mariodebian) <mariodebian@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), python-all (>=2.6.6-3~)
Standards-Version: 3.9.2
Vcs-Git: http://tcosproject.org/git/tcosmonitor.git
Vcs-Browser: http://tcosproject.org/cgit/tcosmonitor.git/
Homepage: http://www.tcosproject.org

Package: tcosmonitor
Architecture: all
Depends: python, 
         tcosmonitor-common ( >= 0.2.39), 
         python-gtk-vnc, 
         gksu | kdebase-bin,
         nmap,
         ${misc:Depends}, ${shlibs:Depends}, ${python:Depends}
Breaks: initramfs-tools-tcos (<= 0.88.16)
Description: Thin client monitor for TCOS
 TCOS, thin Client Operating System is a method to create small embedded os
 based on Debian/Ubuntu with normal Debian kernel's.
 .
 tcosmonitor is a small pygtk app to monitor thin clients

Package: tcosmonitor-common
Architecture: all
Depends: python, 
         python-utmp, 
         python-dbus,
         python-gtk2, 
         python-dns, 
         python-netifaces, 
         python-notify, 
         python-xlib,
         python-ipaddr,
         python-ipy,
         python-eggtrayicon | python-gnome2-extras,
         python-dateutil,
         zenity, 
         dbus, 
         x11vnc, 
         lsb-base (>= 3.0-6), 
         notification-daemon | xfce4-notifyd, 
         libnotify-bin, 
         python-m2crypto,
         python-medusa,
         tcos-core ( >= 0.89.44), 
         consolekit,
         ${misc:Depends}, ${shlibs:Depends}, ${python:Depends}
Breaks: initramfs-tools-tcos (<= 0.88.16), tcosmonitor (<=0.2.39)
Description: Thin client monitor for TCOS (common files)
 TCOS, thin Client Operating System is a method to create small embedded os
 based on Debian/Ubuntu with normal Debian kernel's.
 .
 This package contains common files of tcosmonitor (for standalone)
