## tcosmonitor 0.2.48

=== debian/changelog ===
tcosmonitor (0.2.48) unstable; urgency=low

  * Add French translation (closes: #678235)
    Thanks to Julien Patriarca <patriarcaj@gmail.com>

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Fri, 22 Jun 2012 13:33:28 +0200

tcosmonitor (0.2.47) unstable; urgency=low

  * tcosmonitor/TcosCommon.py:
    - Fix print_debug() typo in lookup()
    - Do a revlookup() in all nameservers

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Sun, 05 Feb 2012 21:57:29 +0100

tcosmonitor (0.2.46) unstable; urgency=low

  * tcosmonitor/TcosCommon.py:
    - Ask all nameservers and init server list in lookup()

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Sun, 05 Feb 2012 21:56:40 +0100
