=== debian/control ===
--- 
+++ 
@@ -35,7 +35,6 @@
          python-xlib,
          python-ipaddr,
          python-ipy,
-         python-eggtrayicon | python-gnome2-extras,
          python-dateutil,
          zenity, 
          dbus,
