=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2


override_dh_auto_clean:
	dh_auto_clean
	cd po && make clean



.PHONY: override_dh_auto_clean

#install/tcosmonitor::
#	@if [ `find $(CURDIR)/debian/tmp/ -name "*.py" | xargs grep __VERSION__ | wc -l` != 0 ]; then \
#		echo "__VERSION__ unparsed"; \
#		find *.py | xargs grep __VERSION__;\
#		exit 1; \
#	fi
#
#
#binary-predeb/tcosmonitor-common::
#	# link doc
#	rm -rf debian/tcosmonitor/usr/share/doc/tcosmonitor
#	ln -s tcosmonitor-common debian/tcosmonitor/usr/share/doc/tcosmonitor
#
